Configurations système requises pour SAV Interface (SAVI)

  • ID de l'article 118643
  • Mis à jour : 02 mai 2013

Configurations système requises

  • Windows
    Windows 95/98/Me et NT4
    Windows 2000/XP/2003/Vista
    Windows 2008
  • Linux sur Intel (i386)
    Red Hat 5.1/5.2/6.0/6.1/7.2/8/9
    Red Hat Enterprise Linux 2.1/04/03/05
    Suse 07/06/08/9.0/9.1/9.2/9.3
    openSUSE 10.0/10.1/10.2/10.3
    Suse Linux Enterprise Server 09/08/10
    TurboLinux 07/06/08/10
  • Linux sur Cavium
  • FreeBSD
    4.11/4.5/4.8/5.1/5.2/5.3/5.4/6/7 sur Intel (i386)
  • HP-UX
    11iv1/11iv2 sur HP-PA
    11iv2/11iv3 sur Itanium 2
  • AIX
    5.2/5.3/6.1 sur PowerPC
  • Solaris
    Solaris 9/10 sur Intel (i386)
    Solaris 10 sur AMD64
    Solaris 9/10 sur SPARC
  • SCO
    UnixWare 7.1.4 sur Intel (i386)
  • OpenVMS
    5.4-3 sur VAX
    7.x sur Alpha
    8.2/8.3 sur Itanium 2
  • NetWare
    4.2/5.0/5.1/6.0/6.5
    Open Enterprise Server
  • Mode de fonctionnement
    Windows®, Dynamic Link Library (DLL) compatible COM ou service non conforme sans processus.
    Plates-formes UNIX, OpenVMS : bibliothèque partagée se présentant sous forme binaire ou en réseau API.
    NetWare : NetWare Loadable Modules (NLM).


Configurations système requises pour tous les produits Sophos

 
Si vous avez besoin de plus d'informations ou d'instructions, veuillez contacter le support technique.

Évaluez cet article

Très mauvais Excellent

Commentaires